Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Cache]
Cache Docs=1
Cache Figs=1
Document=2000
Figure=2000

[Disk Cache]
Docs Modification=1
Empty On Exit=1
Figs Modification=2
Images Expiry=18000
Other Expiry=18000
Other Modification=2
Size=20000

[File Types Section Info]
Version=3

[HotListWindow]
Bookmarks Splitter=32768
Bookmarks Style=0
Notes Splitter=32768
ActiveTab=0
cxDocked=258

[Install]
Newest Used Version=950

[Local CSS Files]
_Antiflash.css=0
_bantiad.css=0

[Network]
HTTP Accept Language=de,en;q=0.9

[Saved Settings]
Save Dir=C:

[State]
Run=0

[TransferWindow]
Activate On New Transfer=0

[User Prefs]
Automatic RAM Cache=1
Button Set=Skin\opera_9.zip
Cache Directory4=%TEMP%\opera\opcache4
Check For New Opera=0
DevTools Splitter Position=500
Enable Gesture=0
Enable Usage Statistics=0
Fallback HTML Encoding=UTF-8
History View Style=0
Home URL=http://tcup.eu
Hotlist Alignment=0
Ignore Target=0
Ignore Unrequested Popups=1
Language File=locale\de.lng
Last Used Auto Window Timeout=60
Max Direct History Lines=200
Max Global History Lines=500
Maximize New Windows=1
Open Page Next To Current=0
Operator Cache Directory4=%TEMP%\opera\opcache
PageBar Alignment=2
PageBar Auto Alignment=0
PersonalBar Alignment=0
Preferences Version=2
Recovery Strategy=2
Show Default Browser Dialog=0
Show Progress As Popup=1
Show panel toggle=1
Showed Gesture Info=1
Startup Type=3
StatusBar Alignment=4
Target Destination=0
Temporary Download Directory=%TEMP%\opera\tempdownload
Title=Opera@USB %v
Toolbar Configuration=profile\toolbar\standard_toolbar.ini
Window Cycle Type=0
Use Thumbnails in Window Cycle=0
Use Thumbnails in Tab Tooltips=1
Activate Tab On Close=0

[VoiceXML]
VoiceXML Enabled=0

[Extensions]
Plugin Failed Warning=1

[Windows]
Customize Toolbar Dialog=231,121,562,449,0
Browser Window=100,100,700,500,2
Document Window=100,100,700,500,2
